<!DOCTYPE html>
<html>
<head>
	
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Introduction to CSS</title>
	<link rel="stylesheet" type="text/css" href="./index.css"
</head>
<body>
	<!-- inline styling -->
	<!-- <h1 style = "color: blue; font-size: 20px;">Hello world!</h1> -->
	<nav id="top">
			<a href="#top"> Zuitt</a>
			<navright>
				<a href="#landing">Landing</a>
				<a href="#register">Register</a>
			</navright>

</nav>
	<h1>Hello world!</h1>

	<section id="landing">
		<h2>Welcome to Zuitt!</h2>
		<h3 id="zuitt-motto">Opportunities for everyone, everywhere!</h3>


	<img src="https://place-puppy.com/450x450"><br>


	<ol id="bootcamp-learning-list">
		<li class="offering-item">Day classes</li>
		<li class="offering-item">Night Classes</li>
		<li class="offering-item">Intro to coding events</li>
	</ol>

	<a href="#top"> Back to Top</a>

</section>

<section id="register">
	<h2>Register</h2>
	<form>
		<label for="first-name">First Name:</label>
		<input type="text" id="first-name" required autocomplete>

		<label for="last-name">Last Name:</label>
		<input type="text" id="last-name" required autocomplete>

		<label for="email">Email</label>
		<input type="email" id="email" required autocomplete>

		<button type="submit"> Apply Now</button>
	</form>
<a href="#top">Back to top</a>
</section>
</body>
</html>
